Closed Bug 1247819 Opened 5 years ago Closed 5 years ago

ssl.def should have SSL_SetDowngradeCheckVersion

Categories

(NSS :: Libraries, defect)

defect
Not set
normal

Tracking

(firefox47 affected)

RESOLVED FIXED
Tracking Status
firefox47 --- affected

People

(Reporter: emk, Unassigned)

References

Details

Attachments

(1 file)

No description provided.
Oops. Yes. Patch welcome :)
Comment on attachment 8719016 [details] [diff] [review]
Add SSL_SetDowngradeCheckVersion to ssl.def

LGTM
Attachment #8719016 - Flags: review?(ekr) → review+
I do not have a commit access to the NSS repo. Could you land the patch?
Keywords: checkin-needed
Thanks!
Status: NEW → RESOLVED
Closed: 5 years ago
Keywords: checkin-needed
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.